=== debian/changelog ===
bcal (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #842225)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 26 Oct 2016 15:27:09 +0800
