=== debian/control ===
Source: bcal
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Build-Depends: debhelper (>= 9.20160709~),
               dh-systemd,
               libc6-dev (>= 2.24)
Standards-Version: 3.9.8
Homepage: https://github.com/jarun/bcal
Vcs-Git: https://anonscm.debian.org/git/collab-maint/bcal.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bcal.git

Package: bcal
Architecture: amd64
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Command-line utility for storage conversions and calculations
 Feature
 .
  - convert to IEC/SI standard data storage units
  - show the address in bytes
  - show address as LBA:OFFSET
  - convert CHS to LBA and vice versa
  - show binary, decimal and hex representation of a number
  - custom sector size, max heads/cylinder and max sectors/track
  - minimal dependencies
 .
