=== debian/changelog ===
bcal (1.6-1) unstable; urgency=medium

  * Import new upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 02 Jul 2017 21:05:13 +0800

bcal (1.5-1) unstable; urgency=medium

  * New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Apr 2017 12:46:21 +0800
