=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bcal
 Section: misc
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Build-Depends: debhelper (>= 9.20160709~),
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-systemd,
-               libc6-dev (>= 2.24)
-Standards-Version: 3.9.8
+               libc6-dev (>= 2.24),
+               python3
+Standards-Version: 4.0.0
 Homepage: https://github.com/jarun/bcal
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bcal.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bcal.git
