=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 
 %:
 	dh $@ --parallel --with systemd
+
+override_dh_auto_install:
