## bcal 1.7

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CC = gcc
-CFLAGS = -O3 -m64 -Wall -Wextra -Werror
+CFLAGS = -O3 -m64 -Wall -Wextra -Wno-unused-parameter -Werror
 LDLIBS = -lquadmath
 
 PREFIX ?= /usr/local
@@ -15,9 +15,6 @@
 	strip bcal
 
 all: bcal
-
-test: all
-	$(shell pwd)/test.py
 
 .PHONY: clean
 clean:
