=== debian/changelog ===
bcal (1.7-1) unstable; urgency=medium

  * Import new upstream version
  * Bump Standards-Version to 4.1.1
  * Remove unnecessary option in d/rules
  * Replace "http" with "https" in d/copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 08 Oct 2017 18:57:03 +0800
