=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-systemd,
                libc6-dev (>= 2.24),
                python3
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/jarun/bcal
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bcal.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bcal.git
