=== debian/changelog ===
bcal (1.9-2) unstable; urgency=medium

  * Correct the package in depends: readline-common (Closes: #899361)

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 23 May 2018 20:39:55 +0800

bcal (1.9-1) unstable; urgency=medium

  * Import new upstream version
  * d/control: Bump Standards-Version to 4.1.4
  *            Add {build-}depends: readline-{devel}

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 22 May 2018 23:20:39 +0800

bcal (1.8-1) unstable; urgency=medium

  * Import new upstream version
  * d/control: Bump Standards-Version to 4.1.3
  *            Bump debhelper to 11
  * d/manpages: Use upstream manpage
  * d/compat: Bump compat version to 11
  * d/rules: Add pie feature

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 16 Mar 2018 13:11:20 +0800
