=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libc6-dev (>= 2.24),
+               libreadline-dev,
                python3
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/jarun/bcal
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bcal.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/bcal.git
+Vcs-Git: https://salsa.debian.org/debian/bcal.git
+Vcs-Browser: https://salsa.debian.org/debian/bcal
 
 Package: bcal
 Architecture: amd64
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         readline-common
 Description: Command-line utility for storage conversions and calculations
  Feature
  .
