## bcal 2.1

=== Makefile ===
--- 
+++ 
@@ -44,4 +44,6 @@
 clean:
 	-rm -f bcal
 
+skip: ;
+
 .PHONY: bcal all x86 distclean install uninstall strip clean
