=== debian/changelog ===
bcal (2.1-1) unstable; urgency=medium

  * Import new upstream version
  * Add upstream metadata

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 13 Dec 2018 10:02:27 +0800

bcal (2.0-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    * Bump Standards-Version to 4.2.1

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 03 Oct 2018 13:33:08 +0800
