=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libc6-dev (>= 2.24),
                libreadline-dev,
                python3
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jarun/bcal
 Vcs-Git: https://salsa.debian.org/debian/bcal.git
 Vcs-Browser: https://salsa.debian.org/debian/bcal
