## bcal 2.2

=== debian/changelog ===
bcal (2.2-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump Standards-Version to 4.5.0

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 27 Jan 2020 18:00:00 +0800

bcal (2.1+git20190806.6c8d325-3) unstable; urgency=medium

  * d/tests:
    - Fix regression

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 09 Dec 2019 17:28:26 +0800

bcal (2.1+git20190806.6c8d325-2) unstable; urgency=medium

  * d/control:
    - Add Suggests: bc to enhance the functionality of bcal
    - Add 64-bit architecture support (Closes: #942178)
    - Add Rules-Requires-Root: no
    - Bump Standards-Version to 4.4.1
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
  * d/tests:
    - Add test case

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 30 Nov 2019 23:22:36 +0800

bcal (2.1+git20190806.6c8d325-1) unstable; urgency=high

  * Import new upstream version
  * Fix FTBFS with GCC-9 (Closes: #925637)
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump Standards-Version to 4.4.0
    - Bump dephelper to 12
  * d/watch:
    - Fix wrong format in package naming

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 27 Aug 2019 10:14:38 +0800
