=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libc6-dev (>= 2.24),
                libreadline-dev,
                python3
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/jarun/bcal
 Vcs-Git: https://salsa.debian.org/debian/bcal.git
 Vcs-Browser: https://salsa.debian.org/debian/bcal
 
 Package: bcal
-Architecture: amd64
+Architecture: amd64 arm64 ppc64 ppc64el riscv64 mips64el
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          readline-common
+Suggests: bc
 Description: Command-line utility for storage conversions and calculations
  Feature
  .
