## bcal 2.3

=== debian/changelog ===
bcal (2.3-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.6.0.1

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 17 Oct 2021 14:06:26 +0800
