=== debian/changelog ===
bcal (2.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1096360)
  * Build depend on architecture-is-little-endian and
    architecture-is-64-bit instead of hardcoding an architecture
    list. (Closes: #1079955)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Sep 2025 23:23:41 +0300

bcal (2.4-2) unstable; urgency=medium

  * Fix d/watch issue

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 17 Dec 2022 15:21:14 +0800

bcal (2.4-1) unstable; urgency=medium

  * Import new upstream version
  * d/copyright:
    - Update the copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 05 Mar 2022 16:42:55 +0800
