=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: architecture-is-64-bit,
+               architecture-is-little-endian,
+               debhelper-compat (= 13),
                libc6-dev (>= 2.24),
                libreadline-dev,
                python3
@@ -13,7 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/bcal
 
 Package: bcal
-Architecture: amd64 arm64 ppc64 ppc64el riscv64 mips64el
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          readline-common
